<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05: HTML Tables and Forms</title>
</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<!-- Defines a table header element -->
							<th>Package</th>
							<th>Price</th>
							<th> <center> Description </center> </th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<!-- Defines a table data element -->
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<!-- Used to group table footer content -->
					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges.</strong></th>
						</tr>
					</tfoot>
				</table>
				<!-- End of Table Tags -->
			</section>

			<br><br>
			
			<section>
				<h2> Contact Form </h2>
				<form action="http://google.com">
				<label for="first_name">First Name:</label>
				<br>
				<input type="text" name="first_name" id="first_name" required>

				<br>

				<label for="last_name">Last Name:</label>
				<br>
				<input type="text" name="last_name" id="last_name" required>

				<br>

				<label for="email">Email:</label>
				<br>
				<input type="text" name="email" id="email" required>

				<br>

				<label for="contact_number">Contact Number:</label>
				<br>
				<input type="number" name="contact_number" id="contact_number" required>

				<br>
				<label for="service_type">Service Type:</label>
				<br>
				<select name="service_type" id="service_type">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Programming</option>
				</select>


				<br>

				<label>Preferred Contact::</label>
				<br>
				<input type="checkbox" name="contact1" id="contact1" value="email_details">
				<label for="contact1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contact2" value="phone_number">
				<label for="contact2">Phone</label>
				<br>

				<br>
				<label>Package Type:</label>
 				<br>

				<input type="radio" name="package_type" id="user-type1">
				<label for="user-type1">Basic</label>

				<br>

				<input type="radio" name="package_type" id="user-type2">
				<label for="user-type2">Premium</label>






				<br>
				<label for="messages">Messages:</label>
				<br>
				<textarea name="messages" id="messages" rows="5"></textarea>
				<br>
				<button type="send_inquiry">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

				</form>
			</section>
		</main>
	</body>
</html>